body{
	font-size:14px;
	background:#716558 url(http://www.masa14.com/bahia/images/bgnd-body.png) left repeat-y;
	font-family: 'PT Sans', arial, serif;
}
body.one-col{
	background:#716558 url(http://www.masa14.com/bahia/images/bgnd-body-1col.png) left repeat-y;
}
a{text-decoration:none;}
a{color:inherit;outline:none;}
a:active, a:focus{outline:none;}
.clear{zoom:1;}

.clear:after{
	content:'.';
	display:block;
	clear:both;
	height:0px;
	line-height:0px;
	visibility:hidden;
}
.bold{font-weight:bold;}
.italic{font-style:italic;}
h1{clear:both;}

/* header */
#header-wrap{
	background:#716558;
	position:relative;
	z-index:400;
}
#header{
	width:940px;
	border-right:2px solid #19110B;
	padding-top:62px;
}
/* slider */
#wrap-slider-header{
	position:relative;
	border-bottom:2px solid #19110B;
	line-height:0em;/*corrige el espacio debajo de imgs*/
	overflow:hidden;
	width:940px;
	height:426px;
}

#wrap-slider-header .sliderFacilBotones a{
	top: 350px;
}
#slider{
	width:2000px; /*el doble del contenedor, mas margen de error */
}
#slider li{
	width:940px;
	height:426px;
	float:left;
}
/* restaurant locator */
#locator-launcher{
	position:absolute;
	right:0;
	bottom:0;
	background:url(http://www.masa14.com/bahia/images/restaurant-locator.png) top;
	width:24px;
	height:24px;
	text-indent:-3000px;
	z-index:95;
}
#locator-launcher:hover{background-position:bottom;}
#locator{
	position:absolute;
	right:0;
	bottom:0;
	height:24px;
	line-height:24px;
	text-align:right;
	background:url(http://www.masa14.com/bahia/images/trans-white-50.png) repeat;
	width:910px;
	display:none;
	padding-right:40px;
	font-size:12px;
	z-index:90;
	color:#FFF;
}
#locator a{
	color:#FFF;
}
#locator .current{color:#E3140A;}
/*logos */
#logors{
	display:block;
	position:fixed;
	left:0;
	top:0;
	width:900px;
	height:60px;
	line-height:60px;
	background: #5EADA8;
	border-bottom:2px solid #19110B;
	/*border-bottom:5px solid #716558;*//*borde para la promo de Lima Tokyo Tasting*/
	padding-left:40px;
	z-index:100;
}
#logors a{
	float:left;
	width:242px;
	height:100%;
	background:url(../images/richardsandoval.png) left center no-repeat;
	text-indent:-3000px;
}
#logo{
	position:absolute;
	left:30px; /*40 del padding - 10 del borde */
	top:0;
	background:url(http://www.masa14.com/bahia/images/trans-white-50.png) repeat;
	padding:88px 10px 10px 10px;
	z-index: 30;
}
/* top menu */
#main-menu{
	background:#735A32;
	padding-left:25px;/*-15px por el padding de los <a>*/
	height:35px;
	position:relative;
}
#main-menu li{
	float:left;
}
#main-menu li a{
	padding:0 15px;
	display:block;
	height:35px;
	line-height:35px;
	color:#FFF;
	text-transform:lowercase;
}
#main-menu > li > a:hover{background:#B59153;}
#main-menu .sub-menu{
	position:absolute;
	left:0px;
	top:35px;
	height:18px;
	width:915px;
	padding-left:25px;
	font-size:12px;
	z-index:80;
	display:none;
	background:#95BCC1;
}
#main-menu .sub-menu a{
	height:18px;
	line-height:18px;
	padding:0 12px;
}
#main-menu .sub-menu a:hover{
	background:#669EA6;
}
/* content */
#content{
	width:860px;
	border-right:2px solid #19110B;
	padding-top:52px;
	padding-left:40px;
	padding-right:40px;
	padding-bottom:40px;
	color:#ACA394;
	line-height:1.35em;
}

#content h1, #content h2{
	color:#D7D0BB;
	text-transform:uppercase;
	font-weight:bold;
	margin-bottom:12px;
}
#content h3{text-transform:uppercase;}
#content p{margin-bottom:12px;}
#col-left{
	float:left;
	width: 490px;
}
#col-right{
	float:right;
	width:340px;
}
#content a:hover{text-decoration:underline;}

.block{
	margin-bottom: 30px;
}

/* social */
#social{
	position:absolute;
	left:944px;
	top:100px;
}
#social a{
	display:block;
	width:20px;
	height:20px;
	text-indent:-3000px;
	margin-bottom:3px;
}
a.facebook{background:url(../images/social-facebook.png);}
a.twitter{background:url(http://www.masa14.com/bahia/images/social-twitter.png);}
a.newsletter{background:url(http://www.masa14.com/bahia/images/social-mail.png);}

/* PRESS */
.press-item{
	margin-bottom:15px;
	background:#4A4033;
	height: 139px;
	width:250px;
	padding-right:15px;
	overflow: visible;
	float:left;
	margin-right:20px;
}
.press-item a{
	float:left;
	width:121px;
	height:142px;
	background-image:url(../images/bgnd-press-item.png);
	background-position:top center;
	margin-right: 7px;
}
.press-item a:hover{background-position:bottom center;}
.press-item a img{
	margin:11px;
}
#col-full .press-item h2{
	margin-bottom:0px;
}
.vert-cent{
	display:table-cell;
	height: 139px;
	vertical-align:middle;
}

/* CONTACT */
#form-contact{
	width: 400px;
	margin: 0 auto;
}
#form-contact label{
	float:left;
	text-align:right;
	width:85px;
}
#form-contact input,#form-contact textarea{
	float:right;
	padding:5px;
	height:10px;
	border:0;
	width:290px;
	outline:0;
}
#form-contact textarea{
	height:50px;
}
#form-contact #submit{
	width: 100px;
	height: 25px;
	background:#4A4033;
	color:#C1B49A;
}
#form-contact p{
	position:relative;
}
#form-contact .error{
	position:absolute;
	display:block;
	width:185px;
	height:26px;
	background:url(../images/formerror.png);
	color:#19110B;
	left: 100%;
	top: 0;
	padding-left: 20px;
}
#sending{float:right; display:none;}
#message-sent{display:none;}

/* private events */
#private-spaces-slider-wrapper{
	position:relative;
}
#private-spaces-slider, #private-spaces-slider ul, #private-spaces-slider li{
	width:490px;
	height: 328px;
	overflow: hidden;
}
.info{
	position:absolute;
	bottom:0;
	left:0;
	padding:15px;
	background:url(http://www.masa14.com/bahia/images/trans-brown-50.png) repeat;
	width:460px;
	color:#FFF;
}
.info h3{font-weight:bold;}
.info h3, .info p{margin:0;}
.sliderFacilBotones a{
	position:absolute;
	top:133px;
	background-image:url(../images/arrows.png);
	width: 21px;
	height: 40px;
	text-indent:-3000px;
	font-size:0;
	line-height:0;
}
.botonAnterior{background-position:top left; left:10px;}
.botonAnterior:hover{background-position:bottom left;}
.botonSiguiente{background-position:top right; right:10px;}
.botonSiguiente:hover{background-position:bottom right;}

.download-pdf{
	background: #D1BD7B url(../images/adobe_reader.jpg) 10px center no-repeat;
	padding: 10px;
	padding-left: 40px;
	font-weight: bold;
	color: #19110B;
}
.download-pdf a{color:#19110B;}

#col-right .box{
	background: #000;
	padding: 10px;
	font-weight: bold;
	color: #FFF;
}
#col-right .box a{color:#FFF;}

.color-box{
	background:#4A4033;
	padding:10px;
	margin-top:20px;
}

/* gallery */
#gallery-launch{
	margin-top:24px;
}
#gallery-launch li{
	float:left;
	margin: 6px;
	height:70px;
	text-align:center;
	width:100px;
}
#gallery-hold{
	position:relative;
	overflow:hidden;
	width:490px;
	height:332px;
	text-align:center;
	background:#4A4033 url(../images/gallery-loading.gif) 50% 50% no-repeat;
}
p#gallery-description{
	position:absolute;
	bottom:0;
	left:0;
	padding:15px;
	background:url(http://www.masa14.com/bahia/images/trans-brown-50.png) repeat;
	width:460px;
	color:#FFF;	
	margin:0;
	height:18px;
	text-align:left;
}
/* mailing list */
#form-mailing input{
	float:right;
	width: 170px;
	padding: 2px 5px;
}
#form-mailing label{
	float:left;
	height: 28px;
	line-height: 28px;
}
input#go{
	border:0;
	float:right;
	width: 100px;
	height: 25px;
	background:#2D281A;
	color:#C1B49A;
}
#sharing{
	margin:30px 0;
}

/*news and events*/
.event{
	margin-bottom:20px;
	padding-bottom: 20px;
	border-bottom: 1px dashed #CCC;
}
.event a{text-decoration:underline;}
.event a:hover{text-decoration:none;}
#content  .evento_titulo{
	margin-bottom:2px;
	font-weight:bold;
}
strong, b{font-weight:bold;}
i{font-style:italic;}
u{text-decoration:underline;}

/* gift cards */
.paypal{
	margin: auto;
	padding: 20px;
	width: 140px;
	text-align: center;
	background: #2D281A;
	-webkit-box-shadow: inset 1px 1px 2px 2px #999966;
	-moz-box-shadow: inset 1px 1px 2px 2px #999966;
	-o-box-shadow: inset 1px 1px 2px 2px #999966;
	box-shadow: inset 1px 1px 2px 2px #999966;
}

/* lima tokyo tasting tab */
.lima-tokyo-tasting-tab{
	position:fixed;
	top: -128px;
	left: 710px;
	z-index:90; /*under the header*/
}
.lima-tokyo-tasting-tab span, .lima-tokyo-tasting-tab img{
	display:block;
}
.lima-tokyo-tasting-tab span{
	line-height:24px;
	height:24px;
	width:100%;
	background:#716558;
	text-align:center;
	color:#FFF;
}
/* slide with banner */
.big-banner{
	position: absolute;
	left:0;
	bottom:0;
	width:100%;
	padding:20px 0;
	text-transform:uppercase;
	font-size:22px;
	line-height: 1.2em;
	color:#231F20;
	font-weight:bold;
	text-align:center;
	background:url(http://www.masa14.com/bahia/images/trans-white-50.png) repeat;
}